## libmoox-file-configdir-perl 0.003

=== debian/changelog ===
libmoox-file-configdir-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#748582.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 20:33:17 +0200
