=== debian/control ===
Source: libmoox-file-configdir-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libfile-configdir-perl,
 libnamespace-clean-perl,
 libmoo-perl (>= 1.003000)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-file-configdir-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-file-configdir-perl.git
Homepage: https://metacpan.org/release/MooX-File-ConfigDir

Package: libmoox-file-configdir-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Moo extension for File::ConfigDir
 MooX::File::ConfigDir is a helper for easily find configuration file
 locations.  Whether to use this information for find a suitable place
 for installing them or looking around for finding any piece of
 settings, heavily depends on the requirements.
