## libmoox-file-configdir-perl 0.004

=== debian/changelog ===
libmoox-file-configdir-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Improve Makefile.PL for better distribution kwalitee.
    + Add README.md.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 16:25:38 +0100
