## libmoox-file-configdir-perl 0.005

=== debian/changelog ===
libmoox-file-configdir-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Bump copyright year to 2015.
    + Simplify construction.
    + Increase test coverage.
    + Splash out for attribute clearer.
    + Update meta-data and older eumm-support.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright for main upstream author cover current year.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Oct 2015 00:36:20 +0200
