=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libmoo-perl (>= 1.003000)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-file-configdir-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-file-configdir-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-file-configdir-perl.git
 Homepage: https://metacpan.org/release/MooX-File-ConfigDir
 
 Package: libmoox-file-configdir-perl
