## libmoox-file-configdir-perl 0.007

=== debian/changelog ===
libmoox-file-configdir-perl (0.007-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest.
    Add debian/tests/pkg-perl/smoke-files: the tests need etc/ and calc/
    besides t/.
  * debian/copyright: use HTTPS for two URLs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 18:26:30 +0100

libmoox-file-configdir-perl (0.007-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Fix grammatical error in long description.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Add lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Tighten to (build-)depend versioned on libfile-configdir-perl.
    Stop (build-)depending on libnamespace-clean-perl.
  * Install README.md.
  * Bump debhelper compatibility level to 9.
  * Build-depend on libmoox-configfromfile-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 19:04:34 +0100
