=== debian/control ===
Source: libmoox-file-configdir-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libfile-configdir-perl (>= 0.018) <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-configfromfile-perl (>= 0.006) <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-file-configdir-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-file-configdir-perl
Homepage: https://metacpan.org/release/MooX-File-ConfigDir
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoox-file-configdir-perl
Architecture: all
Depends:
 libfile-configdir-perl (>= 0.018),
 libmoo-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Moo extension for File::ConfigDir
 MooX::File::ConfigDir is a helper
 for easily find configuration file locations.
 Whether to use this information
 for finding a suitable place for installing them
 or looking around for finding any piece of settings,
 heavily depends on the requirements.
