## libmoox-file-configdir-perl 0.008

=== debian/changelog ===
libmoox-file-configdir-perl (0.008-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend pn debhelper-compat (not debhelper)
  * Set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmoox-configfromfile-perl.

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference);
      update lintian overrides
  * use debhelper compatibility level 13 (not 9)
  * declare compliance with Debian Policy 4.6.0
  * relax to (build-)depend unversioned on libfile-configdir-perl:
    required version satisfied in all supported Debian releases

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 18:06:05 +0200
