=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
- libfile-configdir-perl (>= 0.018) <!nocheck>,
+ debhelper-compat (= 13),
+ libfile-configdir-perl <!nocheck>,
  libmoo-perl <!nocheck>,
- libmoox-configfromfile-perl (>= 0.006) <!nocheck>,
+ libmoox-configfromfile-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-file-configdir-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-file-configdir-perl
 Homepage: https://metacpan.org/release/MooX-File-ConfigDir
@@ -20,7 +20,7 @@
 Package: libmoox-file-configdir-perl
 Architecture: all
 Depends:
- libfile-configdir-perl (>= 0.018),
+ libfile-configdir-perl,
  libmoo-perl,
  ${misc:Depends},
  ${perl:Depends},
